import profile from './profile'
import password from './password'
const settings = {
    profile: Object.assign(profile, profile),
password: Object.assign(password, password),
}

export default settings